Subject: Last Call: Multiprotocol Label Switching Architecture to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 10 Mar 1999 09:01:54 -0500

The IESG has received a request from the Multiprotocol Label Switching
Working Group to consider Multiprotocol Label Switching Architecture
<draft-ietf-mpls-arch-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 30, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-arch-04.txt